using FalcoEngine;
using System;
using System.Collections;
using System.Collections.Generic;

public class spike_s : MonoBehaviour
{
	public string color;
	public float size_x;
	public float size_y;
	
	void Start()
	{
		
	}
	
	void Update()
	{
		
	}
}
